@charset "utf-8";
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*\*/
* html .floathack{
	height					:	1%;
	overflow				:	visible;
}

/********************************************************

  LAYOUT

********************************************************/
/* header
   from {n_global.css}
------------------------------------------------------ */
#header {
	position: relative;
	width: 100%;
	background-color: #fff;
}
#header a {
	color: #333;
}
#header .inner {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	/* padding: 10px 10px 0 10px; */
	padding: 10px 0 0;
}
@media screen and (max-width: 640px) {
	#header .inner {
		padding-right: 10px;
		padding-left: 10px;
	}
}

/*-- サイトロゴ --*/
#header .inner h1,
#header .inner .logo {
	float: left;
	padding: 6px 0 18px 0;
}
#header .logo img {
	vertical-align: top;
}
#header #sp_nav {
	display: none;
	padding: 0;
}

/*-- ヘッダインフォメーション --*/
#header .inner .head_right {
	position: absolute;
	top: 10px;
	/* right: 10px; */
	right: 0;
	text-align: right;
}
#header .inner .head_upper_link {
	display: table;
	margin: 0 0 0 auto;
}
#header .inner .head_upper_link li {
	display: table-cell;
	padding: 0 0 0 30px;
	font-size: 12px;
	line-height:1!important;
}
#header .inner .head_upper_link li.u_for_sp {
	display: none;
}
#header .inner .head_upper_link li a {
	display: inline-block;
	padding: 1px 1px 1px 15px;
	background: url(/common/image/icon_arrow01.png) no-repeat left 2px;
}
#header .inner .head_lower_link {
	display: table;
	margin: 0 0 0 auto;
}
#header .inner .head_lower_link li {
	display: table-cell;
	padding: 10px 0 0 8px;
	vertical-align: middle;
	font-size: 12px;
	border-radius: 0px !important;
}
#header .inner .head_lower_link li a {
	display: inline-block;
	padding: 7px 9px;
	background-color: #253494;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	border-radius: 0px !important;
}

/*大きくボタン*/
#header .inner .head_lower_link li a.larger {
	padding: 7px 12px;
}
#header .inner .head_lower_link li a:first-child {
	background-color: #9299c9;
}
#header .inner .search_input_box_sp {
	display: none;
}
#header .inner .head_lower_link li label {
	display: block;
	overflow: hidden;
	padding: 7px 34px 7px 14px;
	background: #253494 url(/common/image/icon_search.png) no-repeat 85% center;
	color: #fff;
	cursor: pointer;
}
#header .inner .head_lower_link li #check1:checked+label {
	background-image: url(/common/image/icon_close.png);
}
.navi_container .nav_close_btn {
	display: none;
}
#header .inner #mainnav {
	clear: both;
	background-color: #fff;
}
#header .inner #mainnav ul {
	display: table;
	/* width:980px; */
	width: 100%;
	margin: 0 auto;
}
#header .inner #mainnav ul li {
	display: table-cell;
	/* width: 183px; */
	width: 18.673%;
	border-right: 1px solid #e1e1e1;
	vertical-align: middle;
}
#header .inner #mainnav ul li:first-child {
	border-left: 1px solid #e1e1e1;
}
#header .inner #mainnav ul li.short {
	/* width:143px; */
	width: 14.591%;
}
#header .inner #mainnav ul li.shorter {
	/* width:145px; */
	width: 14.795%;
}
#header .inner #mainnav ul li a {
	display: block;
	padding: 8px 0;
	font-size: 13.5px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
#header .inner #mainnav ul li a:hover,
#header .inner #mainnav ul li a.active {
	background-color: #9299c9;
	color: #fff;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#header .inner #mainnav ul li a {
		height: 32px;
		/*IE*/
	}
}
@media screen and (max-width: 640px) {
	#header .inner .head_right {
		text-align: center;
	}
	#header .inner #mainnav ul li {
		width: 100%!important;
	}
	#header .inner .head_upper_link li {
		text-align: center;
	}
}

/*----- dropdown menu -----*/
#n-global-dropdown {
	display: none;
	position: absolute;
	top: 96px;
	left: 0px;
	width: 100%;
	min-width: 1000px;
	z-index: 1000;
}
#n-global-dropdown .dropdown-bg {
	position: absolute;
	/* top: 0px; */
	top: -3px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #4e5a60;
	opacity: 0.5;
}
#n-global-dropdown .dropdown-inner {
	display: none;
	position: relative;
	/* width: 980px; */
	width: 1000px;
	margin: 0 auto;
	padding-top: 20px;
}
#n-global-dropdown .dropdown-arrow {
	position: absolute;
	top: 0px;
	left: 0px;
	font-size: 0;
	line-height: 0;
}
#n-global-dropdown .dropdown-0 .dropdown-arrow {
	left: 73px;
}
#n-global-dropdown .dropdown-1 .dropdown-arrow {
	left: 260px;
}
#n-global-dropdown .dropdown-2 .dropdown-arrow {
	left: 425px;
}
#n-global-dropdown .dropdown-3 .dropdown-arrow {
	left: 590px;
}
#n-global-dropdown .dropdown-4 .dropdown-arrow {
	left: 760px;
}
#n-global-dropdown .dropdown-5 .dropdown-arrow {
	left: 906px;
}
#n-global-dropdown .dropdown-box {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 20px 0 10px 20px;
	background-color: #fff;
	line-height: 1.5;
	text-align: left;
}
#n-global-dropdown .dropdown-box:after {
	content: "";
	clear: both;
	visibilety: hidden;
}
#n-global-dropdown .dropdown-clumn {
	float: left;
	width: 220px;
	margin-top: -1px;
	margin-right: 20px;
}

#n-global-dropdown .dropdown-clumn a {
	cursor: pointer;
}
#n-global-dropdown .dropdown-clumn .photo {
	font-size: 0;
	line-height: 0;
}
#n-global-dropdown .dropdown-clumn a:hover .photo img {
	opacity: 0.5;
}
#n-global-dropdown .dropdown-clumn .photolink {
	display: block;
}
#n-global-dropdown .dropdown-clumn .photolink.margin {
	margin-top: 10px;
}
#n-global-dropdown .dropdown-clumn a:hover.photolink {
	text-decoration: none;
}
#n-global-dropdown .dropdown-clumn a.photolink {
	text-decoration: none;
}
#n-global-dropdown .dropdown-clumn a.photolink.mt30 {
	margin-top: 30px;
}
#n-global-dropdown .dropdown-clumn .photolink .photo {
	display: block;
	font-size: 0;
	line-height: 0;
	background-color: #57a4db;
	/*0407*/
}
#n-global-dropdown .dropdown-clumn .photolink .text {
	background: url(/en/common/image/arw_global_dropdown_link.png) 5px 10px no-repeat;
	display: block;
	line-height: 17px;
	padding: 10px 0 10px 20px;
}
#n-global-dropdown .dropdown-clumn a:hover.photolink .text {
	background: #57a4db url(/en/common/image/arw_global_dropdown_link_o.png) 5px 10px no-repeat;
	color: #ffffff;
}
div#n-global-dropdown .dropdown-clumn ul {
	border-top: 1px solid #bcdbf1;
}
#n-global-dropdown .dropdown-clumn ul.nonborder {
	border-top: 0px;
}
#n-global-dropdown .dropdown-clumn li a {
	background: url(/en/common/image/arw_global_dropdown_link.png) 5px 10px no-repeat;
	display: block;
	line-height: 17px;
	padding: 10px 0 10px 20px;
	text-decoration: none;
	color: #464E56;
}
#n-global-dropdown .dropdown-clumn li a:hover {
	background: #57a4db url(/en/common/image/arw_global_dropdown_link_o.png) 5px 10px no-repeat;
	color: #ffffff;
	text-decoration: none;
}
#n-global-dropdown .dropdown-box:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/* for IE */
@media all and (-ms-high-contrast: none) {
	#n-global-dropdown .dropdown-clumn .photolink .text,
	#n-global-dropdown .dropdown-clumn a:hover.photolink .text,
	#n-global-dropdown .dropdown-clumn li a,
	#n-global-dropdown .dropdown-clumn li a:hover {
		background-position: 5px 11px;
	}
}

/*----- 検索窓 -----*/
#search_box {
	position: relative;
	z-index:500;
}
#search_box .search_input_box {
	top: 35px;
	right: 0;
	z-index: 500;
}
#search_box #check1 {
	position: absolute;
	top: -100px;
	right: 0;
}
#search_box #check1:checked~.search_input_box {
	display: block;
}

/* Search box */
.mf_finder_logo {
	display: none;
}
.mf_finder_searchBox_query_input {
	height: 37px !important;
	min-height: 37px !important;
	padding: 0 .5rem;
	background-image: none !important;
}
.mf_finder_searchBox_suggest_items {
	margin: 0 !important;
}
.mf_finder_searchBox_suggest_items li {
	display: list-item !important;
}
.mf_finder_searchBox_suggest_items a {
	background-color: rgba(0, 0, 0, .8) !important;
	padding: 5px 2px 5px 2px !important;
	color: #fff !important;
	font-size: 16px !important;
	font-style: normal !important;
	text-align: left !important;
	text-decoration: none !important;
}
.mf_finder_searchBox_submit {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	padding: 0 .75rem;
	font-size: 16px;
}

/* header searchbox */
.navi_container .mf_finder_searchBox {
	width: 300px !important;
	margin-bottom: 0 !important;
	background: none !important;
}
.navi_container .mf_finder_searchBox_items {
	padding: 0;
}
.navi_container .mf_finder_searchBox_query_input {
	height: 30px !important;
	min-height: 30px !important;
}
.navi_container .mf_finder_searchBox_suggest_items {
	background: rgba(37, 52, 148, .5) !important;
}
.navi_container .mf_finder_searchBox_suggest_items li {
	display: list-item !important;
	padding: 0 !important;
}
.navi_container .mf_finder_searchBox_suggest_items a {
	background: rgba(255, 255, 255, 1) !important;
	padding: 8px !important;
	color: #333 !important;
}
.navi_container .mf_finder_searchBox_submit {
	background-color: #253494;
	cursor: pointer;
	cursor: hand;
}
.navi_container .mf_finder_searchBox_submit:before {
	margin-left: 0;
}
.navi_container .mf_finder_searchBox_submit span {
	display: inline;
	cursor: pointer;
	cursor: hand;
}
@media screen and (max-width: 640px) {
	.navi_container .mf_finder_searchBox {
		width: 100% !important;
	}
	.navi_container .mf_finder_searchBox_query_input {
		height: 40px !important;
	}
	.navi_container .mf_finder_searchBox_submit span {
		display: none;
	}
}

/* Footer
   from {en.css}
------------------------------------------------------ */
/*----- footer link -----*/
#en-footer-link-section {
	width: 100%;
	/**/
	min-width: 1000px;
	background: #195392;
}
#en-footer-link-section-inn {
	margin: 0 auto;
	padding: 12px 0 10px 0;
	width: 980px;
}
#en-footer-link-section-inn > ul {
	float: left;
	padding-right: 85px;
	padding-bottom: 10px;
}
#en-footer-link-section-inn > ul.csr_f {
	padding-right: 0;
	width: 245px;
}
#en-footer-link-section-inn ul li {
	padding: 1px 5px 1px 5px;
	text-align: left;
	line-height: 1.3;
	/*font-size:12px;*/
}
#en-footer-link-section-inn ul li.en-footer-link-title {
	/*font-size:14px;*/
	padding-bottom: 8px;
}
#en-footer-link-section-inn ul li a {
	color: #fff;
	opacity: 1;
}
#en-footer-link-section-inn ul li a:hover {
	text-decoration: underline;
	opacity: 0.6;
}
#en-footer-link-section-inn > ul ul {
	margin-top: 5px;
}
#en-footer-link-section-inn > ul ul li:before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	margin-right: 2px;
	border: 3px solid transparent;
	border-left: 4px solid #fff;
}

/* Footer Section
   from {n_global.css} + {en.css}
------------------------------------------------------ */
#footer .pagetop {
	clear: both;
	margin: 0;
	background-color:#253494;
}
#footer .pagetop .inner {
	width:100%;
	padding:0 4.6%;
	text-align:right;
}
#footer .pagetop .inner {
	margin:0 auto;
	width:1000px;
	padding:10px 10px;
	text-align:right;
}
#footer .pagetop .inner img {
	vertical-align:middle;
}
#footer .pagetop a {
	padding-left:15px;
	background: url(/ir/image/common/icon05@2x.png) no-repeat left center/8px 5px;
	color:#fff;
}

@media screen and (max-width: 640px) {
	#footer {
		width: 100%;
		overflow: hidden;
	}
	#footer .pagetop {
		position: relative;
		top: 1px;
	}
	#footer .pagetop .inner a {
		border: none!important;
		background: #eceff4!important;
	}
	#footer .pagetop .inner a:before {
		content: "";
		display: inline-block;
		width: 0;
		height: 0;
		margin-right: 5px;
		border: 5px solid transparent;
		border-top-width: 0;
		border-bottom: 8px solid #2e3e92;
	}
	#footer .pagetop .inner a .u_for_pc {
		display: none;
	}

	#en-footer-link-section-inn{
		display: none;
	}
}

#n-footer-section {
	overflow: hidden;
	padding: 10px 0 15px 0;
	background: #eceff4;
	text-align: center;
}
#n-footer-section-inn {
	width: 980px;
	margin: 0 auto;
	text-align: left;
}
#n-footer-section-inn2 {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

/* #n-footer-section */#main-foot {
	float: left;
	width: 780px;
	padding: 0px 10px;
	text-align: left;
}
/* #n-footer-section */#main-foot p.copytxt {
	font-size: 0.77em;
}
/* #n-footer-section */#main-foot p.footnavi {
	margin-top: 10px;
}
/* #n-footer-section */#main-foot p.footlogo {
	margin-top: 10px;
}
/* #n-footer-section */#sub-foot {
	float: right;
	width: 95px;
	text-align: right;
}
/* #n-footer-section */#sub-foot p.secure {
	margin: 0;
	padding: 0;
}
/* #n-footer-section */#sub-foot p.footsublogo {
	margin-top: 5px;
}
@media screen and (max-width: 640px) {
	#n-footer-section-inn2 {
		width: 100%;
	}
	#main-foot {
		float: none;
		width: 100%;
	}
}
img[src^="http://www04"] {position:absolute;}
